@font-face {
    font-family: 'FuturaBookBook';
    src: url('fonts/futura-book.eot');
    src: url('fonts/futura-book.eot') format('embedded-opentype'),
         url('fonts/futura-book.woff') format('woff'),
         url('fonts/futura-book.ttf') format('truetype'),
         url('fonts/futura-book.svg#FuturaBookBook') format('svg');
}
@font-face {
    font-family: 'futuratoblique';
    src: url('fonts/futurat_oblique-webfont.eot');
    src: url('fonts/futurat_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurat_oblique-webfont.woff') format('woff'),
         url('fonts/futurat_oblique-webfont.ttf') format('truetype'),
         url('fonts/futurat_oblique-webfont.svg#futuratoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_icgregular';
    src: url('fonts/futura_icg-webfont.eot');
    src: url('fonts/futura_icg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_icg-webfont.woff') format('woff'),
         url('fonts/futura_icg-webfont.ttf') format('truetype'),
         url('fonts/futura_icg-webfont.svg#futura_icgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_icg_demiregular';
    src: url('fonts/futura_icg_demi-webfont.eot');
    src: url('fonts/futura_icg_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_icg_demi-webfont.woff') format('woff'),
         url('fonts/futura_icg_demi-webfont.ttf') format('truetype'),
         url('fonts/futura_icg_demi-webfont.svg#futura_icg_demiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_icg_demiregular';
    src: url('fonts/futura_icg_demi-webfont.eot');
    src: url('fonts/futura_icg_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_icg_demi-webfont.woff') format('woff'),
         url('fonts/futura_icg_demi-webfont.ttf') format('truetype'),
         url('fonts/futura_icg_demi-webfont.svg#futura_icg_demiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura__condensed';
    src: url('fonts/futura_condensed-webfont.eot');
    src: url('fonts/futura_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_condensed-webfont.woff') format('woff'),
         url('fonts/futura_condensed-webfont.ttf') format('truetype'),
         url('fonts/futura_condensed-webfont.svg#futura__condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}